<?php // $Id: global.php,v 1.11 2002/03/10 16:12:31 rabalder Exp $ $Name:  $

define('_24HOUR', false);
define('_MOALLBESTDAY',		"The best day at all was ");
define('_MOALLWORSTDAY',	"was a realy poor day");
define('_ACTIVEAUTHORS','Active authors:');
define('_ARTICLESSEC','Articles in sections:');
define('_BOTS','Robots/Spiders');
define('_BROWSERS','Browsers');
define('_COMMENTSPOSTED','Comments posted:');
define('_KONQUEROR','Konqueror');
define('_LINKSCAT','Categories in links:');
define('_LINKSINLINKS','Links in web links:');
define('_LYNX','Lynx');
define('_MISCSTATS','Miscellaneous stats');
define('_MODAPR','April');
define('_MODAT',') is at');
define('_MODAUG','August');
define('_MODBYHOUR','Visitors by hour');
define('_MODBYMONTH','Visitors by month');
define('_MODBYWEEK','Visitors by week');
define('_MODDEC','December');
define('_MODFANSONLY',', while only our hardcore-fans seem to show up at');
define('_MODFEB','February');
define('_MODFRI','Friday');
define('_MODINAVRG','In average, our best hour (with)');
define('_MODISNTOURDAY','is not really our best day with a total of');
define('_MODJAN','January');
define('_MODJUL','July');
define('_MODJUN','June');
define('_MODMAR','March');
define('_MODMAY','May');
define('_MODMON','Monday');
define('_MODNOV','November');
define('_MODOCLOCK','o\'clock');
define('_MODOCT','October');
define('_MODON','Most people visit us on');
define('_MODPAGES','pageviews');
define('_MODSAT','Saturday');
define('_MODSEP','September');
define('_MODSUN','Sunday');
define('_MODTHU','Thursday');
define('_MODTODAY','today, and');
define('_MODTOTAL','with a total of');
define('_MODTUE','Tuesday');
define('_MODWED','Wednesday');
define('_MODWHILE','while');
define('_MODWITHONLY','(with only');
define('_MODYESTERDAY','yesterday');
define('_MSIE','MSIE');
define('_NETSCAPE','Netscape');
define('_NEWSWAITING','News waiting to be published:');
define('_NUKEVERSION','PostNuke version:');
define('_OPERA','Opera');
define('_OPERATINGSYS','Operating system');
define('_OTHER','Other / Unknown');
define('_PAGESVIEWS','pages views since');
define('_REGUSERS','Registered users:');
define('_SACTIVETOPICS','Active topics:');
define('_SEARCHENGINES','Search engines');
define('_SSPECIALSECT','Special sections:');
define('_STATS','access statistics');
define('_STORIESPUBLISHED','Stories published:');
define('_UNKNOWN','Unknown');
define('_WERECEIVED','We\'ve received');
?>